# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit eutils

DESCRIPTION="Receiver slow digital acquisition workaround."
HOMEPAGE="http://www.analogbit.com/node/21"
SRC_URI="http://www.analogbit.com/sites/default/files/${P}.tgz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86 ~amd64"
IUSE=""

RDEPEND=">=media-libs/alsa-lib-1"
DEPEND="${RDEPEND}"

src_install() {
	dodir /etc
	dodir /etc/init.d/
	dodir /usr
	dodir /usr/bin

	exeinto /etc/init.d
	newexe ${FILESDIR}/etc-init.d-alsa-silence alsa-silence

	exeinto /usr/bin
	doexe alsa-silence

	dodoc ./README
}
